Subject: [Bug 211] Inconsistencies about Destination header

From: [email-masked]
Date: Mon, 30 Jan 2006 12:56:38 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=211

------- Additional Comments From [email-masked]  2006-01-30 12:56 -------
Significant text here has changed, so I hope everybody gets a chance to review
for the next con call.  I'll upload a text version of the current draft text
today if I can.

The requirement for 502 Bad Gateway has been there for a while for Destination.
 Isn't it the correct status response?  Sure, it may not strictly be a server
error, but it is the error for when a server can't forward a request or handle
another server authority, and RFC2518 original used this response -- it's not  a
new thing in bis although the wording may have changed slightly

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.
You are on the CC list for the bug, or are watching someone who is.